class CreateForgeMessages < ActiveRecord::Migration
  def change
    create_table :forge_messages do |t|
      t.integer :user_id
      t.integer :project_id
      t.integer :forge_message_id
      t.string :forge_message_type
      t.integer :viewed

      t.timestamps
    end
  end
end
